/*
.read-more, .slides .addthis_toolbox, .home article header {
	display: none;
}
*/

.header-widget .textwidget {
	text-align: right;
}
.entry img {
	background: none;
	border: none;
}

/* !Plugins ------------------------------------------------------- */

/* Gravity Forms */
.gform_wrapper .gform_body .gform_fields .gfield input[type=text], 
.gform_wrapper .gform_body .gform_fields .gfield input[type=email], 
.gform_wrapper .gform_body .gform_fields .gfield textarea {
	font-size: 16px;
}
.gform_wrapper h2.gsection_title {
	font-size: 1.8em;
}
.gform_confirmation_wrapper {
	padding: 2em;
	margin: 2em 0;
	color: white;
	background-color: #fd7948;
	font-size: 1.4em;
}
/* Lists */
.gform_wrapper .gform_body .gform_fields .gfield .ginput_list table.gfield_list {
	background: none;
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.gform_wrapper .gform_body .gform_fields .gfield .ginput_list table.gfield_list img { /* the plus and minus icons */
	background: none;
}